* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style-type: none;
    text-decoration: none !important;
}


.gold {
    color: #e8c629;
}

.bg-dark-custom {
    background: #000;
}

/* ===== NAVBAR ===== */
/* Toggler button background */
.navbar-toggler {
    background-color: #e8c629 !important; /* yellow */
    border: none;
}

/* Toggler icon (three lines) */
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0,0,0,1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.social_icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    position: relative;
    transition: all 0.35s ease;
}

.social_icon.fb {
    background: #1877f2;
}

.social_icon.fb:hover {
    box-shadow: 0 10px 25px rgba(24, 119, 242, 0.6);
    transform: translateY(-1px) scale(1.05);
}

.social_icon.ig {
    background: radial-gradient(circle at 30% 110%,
            #fdf497 0%, #fdf497 5%,
            #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.social_icon.ig:hover {
    box-shadow: 0 10px 25px rgba(214, 36, 159, 0.6);
    transform: translateY(-1px) scale(1.05);
}

.social_icon.wa {
    background: #25d366;
}

.social_icon.wa:hover {
    box-shadow: 0 10px 25px rgba(37, 211, 102, 0.6);
    transform: translateY(-1px) scale(1.05);
}

.social_icon.yt {
    background: #ff0000;
}

.social.yt:hover {
    box-shadow: 0 10px 25px rgba(255, 0, 0, 0.6);
    transform: translateY(-1px) scale(1.05);
}

.herder_Line {
    background-color: gray;
    height: 25px;
    width: 2px;
}

.cstm_nav {
    position: sticky;
    top: 0;
    z-index: 999;
}

.navbar {
    background: #000;
    padding: 15px 0;
}

.navbar-brand img {
    height: 100px;
}

.nav-link {
    color: #fff;
    margin: 0 10px;
    font-weight: 500;
    transition: all 0.9s;
}

.navbar_nav li a:hover {
    transition: all 0.9s;
    color: #e8c629;
}


/* about us section css start */

.about_box img {
    border-radius: 120px 0px 120px 0px;
    height: 450px;
}

.about_text h1 {
    font-weight: bold;
}

.about_text h1 span {
    color: #e8c629;
}

.about_text p {
    font-size: 17px;
}

.cstm_btn {
    border: 2px solid #e8c629;
    background-color: #e8c629;
    color: white;
    border-radius: 10px;
    font-weight: 600;
    transition: ease .6s;
}

.cstm_btn:hover {
    border: 2px solid #e8c629;
    background-color: white;
    color: #e8c629;
    transition: ease .6s;
}

/* about us section css end */
/* clients says section css start  */
.clients-section {
    position: relative;
    padding: 60px 0;
    color: #000;
    margin-top: 60px;
}

.clients-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(235, 230, 210, 0.3);
    z-index: 0;
}

.clients-content {
    position: relative;
    z-index: 2;
}

.clients-title {
    font-size: 42px;
    font-weight: 800;
    margin-bottom: 25px;
    border-left: 6px solid #e8c629;
    padding-left: 15px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}

.clients-title-small {
    color: #906825 !important;
    font-size: 17px;
    font-weight: 500;
}

.swiper {
    padding: 40px 10px;
}

.testimonial-card {
    background: rgba(237, 229, 198, 0.3);
    backdrop-filter: blur(20px);
    border-radius: 12px;
    padding: 25px;
    transition: transform 0.3s ease;
    position: relative;
    z-index: 1;
}

.testimonial-card:hover {
    transform: translateY(-8px);
}

.testimonial-card p {
    font-size: 16px;
    color: #000;
    line-height: 1.6;
}

.testimonial-card .stars {
    color: #e8c629;
}

.testimonial-author {
    margin-top: 15px;
}

.testimonial-author h6 {
    margin: 0;
    font-weight: 700;
    color: #e8c629;
}

.testimonial-author img{
    width: 40px !important;
}

.owl-nav {
    position: absolute;
    top: 17%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    pointer-events: none;
    /* slider click safe */
}

.owl-nav [class*=owl-]:hover {
    background-color: transparent !important;
}

.owl-prev,
.owl-next {
    position: absolute;
    color: #e8c629 !important;
    font-size: 90px !important;
    pointer-events: all;
    /* arrows clickable */
}

.owl-prev {
    left: -40px;
}

.owl-next {
    right: -40px;
}


.owl-dots {
    display: none;
}

@media (max-width: 426px) {


    .owl-prev {
        left: -20px;
    }

    .owl-next {
        right: -20px;
    }
}

@media (max-width: 768px) {
    .clients-title {
        font-size: 32px;
    }
}

/* clients says section css end  */
/* contact us section css start */
.travel_form_section {
    background-image: url("../image/from-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    object-fit: cover;
}

.travel_form_card {
    background: radial-gradient(
    circle at center,
    #ffffff 0%,
    rgba(232, 198, 41, 0.05) 70%,
    rgba(232, 198, 41, 0.12) 100%
);

    /* semi-transparent */
    border-radius: 20px;
    padding: 35px;
    position: relative;

    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    /* Safari support */

    border: 1px solid rgba(255, 255, 255, 0.4);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15);
}

.travel_form_card h2 {
    font-weight: 800;
    color: #e8c629;
}

.form-control,
.form-select {
    border-radius: 12px;
    padding: 12px 14px;
    border: 1px solid #e8c629;
}

input[type="radio"] {
    accent-color: #e8c629;
}

.form-control:focus,
.form-select:focus {
    border-color: gray;
    box-shadow: none;
}

.custom-radio {
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}


.custom-radio input {
    display: none;
}

.custom-radio span {
    width: 18px;
    height: 18px;
    border: 2px solid #e8c629;
    border-radius: 50%;
    position: relative;
}

.custom-radio input:checked+span::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: #e8c629;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* contact us section css end */



.gallery_header h2 {
    font-size: 34px;
    font-weight: 800;
}

.gallery_header p {
    max-width: 600px;
    margin: 10px auto 50px;
}

.gallery_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}

.gallery_item {
    overflow: hidden;
    border-radius: 18px;
    position: relative;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
}

.gallery_item img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    transition: transform 0.6s ease;
}

.gallery_item:hover img {
    transform: scale(1.1);
}

/* Responsive */
@media(max-width: 991px) {
    .gallery_grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width: 576px) {
    .gallery_grid {
        grid-template-columns: 1fr;
    }
}



/* holiday css start */
.holi_day {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    height: 370px;
}

/* IMAGE */
.holi_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* BLACK OVERLAY */
.holi_overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: 1;
}

/* TEXT ON IMAGE */
.holi_text {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
    color: #fff;
}

.holi_text h4 {
    font-weight: 700;
    margin: 0;
}

.holi_text span {
    font-size: 13px;
    opacity: 0.9;
}

/* BOTTOM TITLE */
.holi_head {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    z-index: 2;
    color: #fff;
}

.holi_head h4 {
    font-weight: 600;
}

/* holiday css end */

/* footer css start */
.footer_bg {
    background: #000;
    padding: 30px 0px 10px;
}

.cstm_footer_logo img {
    height: 135px;
}

.social {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 28px;
    text-decoration: none;
    position: relative;
    transition: all 0.35s ease;
}

.social.fb {
    background: #1877f2;
}

.social.fb:hover {
    box-shadow: 0 10px 25px rgba(24, 119, 242, 0.6);
    transform: translateY(-1px) scale(1.05);
}

.social.ig {
    background: radial-gradient(circle at 30% 110%,
            #fdf497 0%, #fdf497 5%,
            #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.social.ig:hover {
    box-shadow: 0 10px 25px rgba(214, 36, 159, 0.6);
    transform: translateY(-1px) scale(1.05);
}

.social.wa {
    background: #25d366;
}

.social.wa:hover {
    box-shadow: 0 10px 25px rgba(37, 211, 102, 0.6);
    transform: translateY(-1px) scale(1.05);
}

.social.yt {
    background: #ff0000;
}

.social.yt:hover {
    box-shadow: 0 10px 25px rgba(255, 0, 0, 0.6);
    transform: translateY(-1px) scale(1.05);
}

.social.li {
    background: #0a66c2;
}

.social.li:hover {
    box-shadow: 0 10px 25px rgba(10, 102, 194, 0.6);
    transform: translateY(-1px) scale(1.05);
}

.footer_title {
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
}

.contact_list i {
    color: white;
    font-size: 16px;
    background-color: #e8c629;
    font-size: 20px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact_list a {
    color: #ddd;
    text-decoration: none;
    transition: color 0.3s ease;
}

.contact_list a:hover {
    color: #e8c629;
}

/* footer css end */

#aboutus,
#testimonials,
#contact,
#gallery {
    scroll-margin-top: 140px;
}








/* right side what icon css start */
.whatsapp-float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 50px;
    right: 30px;
    background-color: #25D366;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    font-size: 32px;
    box-shadow: 0 8px 25px rgba(37, 211, 102, 0.4);
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: whatsapp-blink 2s infinite;
}

/* BLINK KEYFRAMES */
@keyframes whatsapp-blink {
    0% {
        transform: translateY(0);
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.3);
        opacity: 1;
    }
    50% {
        transform: translateY(10px);
        box-shadow: 0 0 0 12px rgba(37, 211, 102, 0);
        opacity: 0.85;
    }
    100% {
        transform: translateY(0);
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
        opacity: 1;
    }
}

/* right side what icon css end */